Subject: bug#35516: closed (Re: bug#35516: [PATCH 0/1] gnu: emacs: Add lcms as an input.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 21 May 2022 19:51:01 +0000

Your bug report

#35516: [PATCH 0/1] gnu: emacs: Add lcms as an input.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35516: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35516
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35516: [PATCH 0/1] gnu: emacs: Add lcms as an input.
From: Maxim Cournoyer <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: wednesday <[email-masked]>, [email-masked], Brett Gilio <[email-masked]>
Date: Sat, 21 May 2022 15:50:48 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Marius Bakke <[email-masked]> writes:

> Brett Gilio <[email-masked]> writes:
>
>> wednesday <[email-masked]> writes:
>>
>>> There is not much of a need or reason for this, other than futher completing
>>> the TODO, which after this and my other patches I think may be complete. What
>>> adding this does is add a few elisp functions for converting to some formats,
>>> and working with lcms.
>>>
>>> wednesday (1):
>>>   gnu: emacs: Add lcms to inputs.
>>>
>>>  gnu/packages/emacs.scm | 2 ++
>>>  1 file changed, 2 insertions(+)
>>
>> Hi, I know this patch is quite old but our Emacs currently still does
>> not have LCMS support. LCMS was introduced in the 26 release, and I am
>> curious if anybody had any thoughts on adding this? From what I gather
>> 27 is due to be marked as stable any week now.
>
> No objections from me.  Emacs already has 'lcms' in its closure so there
> would be no size difference.

Applied to staging with fd5b7393a0.

Closing; thank you!

Maxim

Subject: [PATCH 0/1] gnu: emacs: Add lcms as an input.
From: wednesday <[email-masked]>
To: [email-masked]
Cc: wednesday <[email-masked]>
Date: Tue, 30 Apr 2019 23:25:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

There is not much of a need or reason for this, other than futher completing
the TODO, which after this and my other patches I think may be complete. What
adding this does is add a few elisp functions for converting to some formats,
and working with lcms.

wednesday (1):
  gnu: emacs: Add lcms to inputs.

 gnu/packages/emacs.scm | 2 ++
 1 file changed, 2 insertions(+)

-- 
2.21.0